Bug 1966672 - Add Sprint 201 translations
Summary: Add Sprint 201 translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.0
Assignee: ralpert
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-01 16:12 UTC by ralpert
Modified: 2021-07-27 23:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:10:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9104 0 None open Bug 1966672: Update translations for Sprint 201 2021-06-01 16:45:47 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:11:08 UTC

Description ralpert 2021-06-01 16:12:28 UTC
Description of problem:
Add latest round of translations.

Version-Release number of selected component (if applicable):
4.8

How reproducible:
Always

Comment 2 Yadan Pei 2021-06-15 03:15:29 UTC
Checked several translation pages such as 
Getting started card
VolumeSnapshot
VolumeSnapshotClass
VolumeSnapshotContent
Pipelines
Dev Console
etc

now they are correctly translated 


Verified on 4.8.0-0.nightly-2021-06-14-145150

Comment 5 errata-xmlrpc 2021-07-27 23:10:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.